Eclipse Rich Ajax Platform

## org.eclipse.rwt.service
Interface SessionStoreListener

    public interface SessionStoreListener

`SessionStoreListener`s are used to get notifications before the session store is destroyed.

Since:
  1.0

Method Summary
`void` `beforeDestroy(SessionStoreEvent event)` Notification callback before the session store of interest is destroyed.

Method Detail

### beforeDestroy

    void beforeDestroy(SessionStoreEvent event)

  Notification callback before the session store of interest is destroyed.

  Parameters:
    `event` - the `SessionStoreEvent`

Eclipse Rich Ajax Platform

Copyright (c) EclipseSource and others 2002, 2012. All rights reserved.